Hey <b>{{ user.firstName }}</b> !
<br><br>
Ton adresse email sur <b style="color: #13ACB2;">Vetvite.fr</b> vient d'être modifiée !
<br><br>
Ton ancienne adresse email : <b style="color: red;">{{ oldEmail }}</b>
<br>
Ta nouvelle adresse email : <b style="color: #13ACB2;">{{ newEmail }}</b>
<br><br>
<small>Si tu n'est pas à l'origine de cette demande, contacte-nous dès maintenant !</small>
<br><br>
<i>À très vite :)</i>